### Method

# Gtk StyleContextget_border

deprecated: 4.10

#### Declaration [src]

    void
    gtk_style_context_get_border (
      GtkStyleContext* context,
      GtkBorder* border
    )

#### Description [src]

Gets the border for a given state as a `GtkBorder`.

Deprecated since: 4.10

This api will be removed in GTK 5

#### Parameters

`border`

  Type: `GtkBorder`

  Return value for the border settings.

  The argument will be set by the function.
  The data is owned by the instance.